umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::CodeGenStatusPage Class Reference

`#include <ui_codegenstatuspage.h>`

Inheritance diagram for Ui::CodeGenStatusPage:

## Additional Inherited Members
Public Member Functions inherited from Ui_CodeGenStatusPage
void | setupUi (QWidget *CodeGenStatusPage)
void | retranslateUi (QWidget *CodeGenStatusPage)
Public Attributes inherited from Ui_CodeGenStatusPage
QVBoxLayout * | vboxLayout
QTabWidget * | ui_tabWidget
QWidget * | ui_statusTab
QVBoxLayout * | verticalLayout
QTableWidget * | ui_tableWidgetStatus
QWidget * | ui_loggerTab
QVBoxLayout * | verticalLayout_3
QVBoxLayout * | verticalLayout_2
QTextEdit * | ui_textEditLogger
QGridLayout * | gridLayout_4
QPushButton * | ui_pushButtonClear
QPushButton * | ui_pushButtonExport
QHBoxLayout * | hboxLayout
QPushButton * | ui_pushButtonGenerate

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codegenstatuspage.h